Bug 734125 - [abrt] guake-0.4.2-3.fc15: guake.py:1189:delete_shell:OSError: [Errno 3] No such process
Summary: [abrt] guake-0.4.2-3.fc15: guake.py:1189:delete_shell:OSError: [Errno 3] No s...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d47fc93f80fb10a3af0e58de66c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 14:01 UTC by Ondra Pelech
Modified: 2011-09-15 11:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 11:06:38 UTC


Attachments (Terms of Use)

Description Ondra Pelech 2011-08-29 14:01:01 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        guake -OO /usr/lib64/guake/guake.py
comment:        don't know
component:      guake
executable:     /usr/lib64/guake/guake.py
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        guake-0.4.2-3.fc15
reason:         guake.py:1189:delete_shell:OSError: [Errno 3] No such process
time:           Mon Aug 29 15:36:55 2011
uid:            500
username:       ondra

backtrace:
:guake.py:1189:delete_shell:OSError: [Errno 3] No such process
:
:Traceback (most recent call last):
:  File "/usr/lib64/guake/guake.py", line 1189, in delete_shell
:    os.kill(pid, signal.SIGTERM)
:OSError: [Errno 3] No such process
:
:Local variables in innermost frame:
:self: Guake(path="/usr/share/guake/guake.glade")
:pid: 2194

Comment 1 Pierre-YvesChibon 2011-08-31 08:35:55 UTC
Can you reproduce this bug ?

If so, could you describe how to do so ?

Comment 2 Ondra Pelech 2011-09-01 02:13:18 UTC
I'm really sorry, but I have no idea how this bug happened.

Comment 3 Pierre-YvesChibon 2011-09-15 11:06:38 UTC
That's a pity. You seem to have been the only one facing it and I can't/don't know how to reproduce it.

I will close this bug for "insufficient data", please if you manage to reproduce the bug, feel free to reopen it and add as much information as you can.

Thanks for reporting it though!


Note You need to log in before you can comment on or make changes to this bug.